## pymp 0.0.1-1

=== debianFiles/debian/changelog ===
pymp (0.0.1-1) unstable; urgency=low

  * Initial release 

 -- unknown <markus.scharnowski@gmail.com>  Sat, 12 Feb 2011 20:09:35 +0100
