=== debianFiles/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/pymp.sgml > pymp.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/pymp.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/pymp install
	mkdir -p $(CURDIR)/debian/pymp
	cp -r src/* $(CURDIR)/debian/pymp/opt/pymp
	ln -s /opt/pymp/pymp.py $(CURDIR)/debian/pymp/usr/bin/pymp.py

	#copy the menu file
	cp src/data/pymp.desktop $(CURDIR)/debian/pymp/usr/share/applications/hildon
	#link icons
	/bin/sh ./src/data/linkIcons.sh
	### copy readme and documentation files into /usr/share/yourfoldername if needed
	# mkdir ­p $(CURDIR)/debian/pymp/usr/share/doc/pymp
	# cp readme.txt $(CURDIR)/debian/usr/share/doc/pymp/readme.txt



# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
