## pymp 0.0.1-5

=== debianFiles/debian/changelog ===
pymp (0.0.1-5) unstable; urgency=low

  * one day - there will be icons

 -- unknown <markus.scharnowski@gmail.com>  Sun, 13 Feb 2011 15:16:56 +0100

pymp (0.0.1-4) unstable; urgency=low

  * icons

 -- unknown <markus.scharnowski@gmail.com>  Sun, 13 Feb 2011 14:13:40 +0100
