=== debianFiles/debian/control ===
Source: pymp
Section: user/utilities
Priority: extra
Maintainer: Markus Scharnowski <markus.scharnowski@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pymp
Homepage: http://sites.google.com/site/markusscharnowski/pc-software/pymp-youtube-downloader-and-mp3-converter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, mplayer, lame
Description: Pymp - a python based youtube to mp3 converter and video downloader
 Pymp allows you to enter urls from youtube and other video hosting sites (google, yahoo...) and then dowlaod
 the videos from there and convert them to mp3 if desired.
XB-Maemo-Display-Name: Pymp - a python based youtube to mp3 converter and video downloader
XB-Description: Pymp - a python based youtube to mp3 converter and video downloader
 Pymp allows you to enter urls from youtube and other video hosting sites (google, yahoo...) and then dowlaod
 the videos from there and convert them to mp3 if desired.
XB-Maemo-Upgrade-Description: Pymp - a python based youtube to mp3 converter and video downloader
XSBC-Bugtracker: http://code.google.com/p/pymp/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCDAwzHRpMWhkAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAABN5JREFUaN7tWDuIXVUUXevMy3xfoiRkktFEkzGJhRCt
 IkKQKH4KExsbmwgBtVKwkqCFwUawsrAUAgqKYpUuRBCtjAEJNiLE0TgJasx/
 /jPvrWUx+8aT43uTGXAiwl1weffdu+85e5+99jr7XqBGjRo1atSoUWP1YPum
 /5JW9PxK7VcKLsOBQZJbAMj2HEnFuUleJNkKu7UkH7HdR7INYMH2Nymlif80
 A5IOS5IXMW+7bXtG0kXbhyNLD9j+wgUkPbba/jVumSKyaXsKQBNAT2StL45X
 bG8F8KTtnSRtm/GcACzkVCR5g1YppdsTAIBEsgnAAFIWmAFsAHAIQG/lXPVr
 O4UNJIEkJI2SXEfydFxvkhTJ6U6BLgdpGUU8kK2ks18C6AcwEJmprrlywvYv
 AG6sNsk3ALyQLcIhAPtjnh2rpUL9kmZtL3hpaJH2sqTrkt61fdr2QUmv2T4n
 6YCk9yR9GGN/Kek7Sftjjq9W6l8qJVNSQ1LDdsN2A0CL5L0AxgG0ikygyAhI
 TpMcA3DEtgC8TPIKgCEAx0n+TnKn7TO2z5HcSfJ5AG0ARzNfKIm2y+MmaWcR
 wDoA7wQ18uuXSB4DcCzosi53PChTBfGt7WdI7rO9IepnnORnMdYwyQtx/iqA
 h2yfIPkggE+z+niT5IaiNpoADpO83E0yN9m+GhLov9XT45GVPfF/rqJLUMeS
 WrZ/sH2PpBHbU5JmJM3YnrE9Zntf5tBJSZOSZiVN2J6L56r7Y5LaHag6uhTf
 h23/kel+hTHbgxHkHtuTsR9UQbZtn7P9dNjcHZzOMRfHEdu/hdPO6sa2t2W+
 /FQtZlZjlnTfrVTIpYwFlyvlOAXgcwApkzzZbpE8XshsNoR7g35v2V6fSTNJ
 OlRrqPClp8O+lG4ZQF4bkdJ2VqQG8Guh1yS5JpysbJzRgWGb4n5v3GRmA5JD
 S/VkYZuWUiGXCkOy2lXztLSKgHsArAGwqWwAY8x5AO3MWceY7SwLqGiajZFK
 X6qdvmMA2S7aiUL5g9dJKuzy65uzNPdH8AgZ/brKDMn5aE8mivmHCl9Y+rYs
 CmXUcDzUKiK/WmQBsWds7tKOX7F9yPZu2+O2+wDsBfAzFxuoyrxZZDYV9PmH
 z40O/K8sJ8PJdpXizKlrJOdI9uZFYPuObH9htnKJ5CTJs7bvt90ICl3KqAEA
 2zq0++2goAAMlexodCliRHoPAvgRgEher7pIkhMApm2vzWjXIDnY6WWoUqQo
 1NmqRQFwueD39rx2YtV6SL4efvSRPNs1gGpHjd8WgDO295Kctt0k+XHYXQEw
 l2eF5ACAwW4vSrbLFrpteyIcNxexteB8RaFTKaWTnTrWjhSKmw3bWwC8BGAU
 wCe2B6q5Mo12xs2hoigrSWaHFlkkZ8KZ6maegUSy2mt6JN0FgCml8/lYZQBT
 AD4AsCMmPQrgewBvA3jf9qMk/wTwsO2RUikAbMwzkOl/s0NWFEeOXVnwRwEc
 INln+zLJFwE8JemJlNJs13diSSl41xsZOBtp3kiyP4LeHm9k0wDmbc8Hzc6n
 lC5I6iG5C8AwgPW25wCcSCktFHPtBvA4yREAI7bvTCk9WwUPYG2cTwEYJvmR
 7edSStdW9FWhrPx/w76bTafrIaMDtnf97z/zrPZnmho1atSoUaNGjRq3EX8B
 Ib8srbMjy0cAAAAASUVORK5CYII=
