## pymp 0.0.3-1

=== debianFiles/debian/changelog ===
pymp (0.0.3-1) unstable; urgency=low

  * New features: Files or directories or urls are supported as input now

 -- unknown <markus.scharnowski@gmail.com>  Sat, 19 Feb 2011 21:26:56 +0100
