## pymp 0.0.4-1

=== debianFiles/debian/changelog ===
pymp (0.0.4-1) unstable; urgency=low

  * improved "cancel" behavior; open log file from menu

 -- unknown <markus.scharnowski@gmail.com>  Sun, 20 Feb 2011 16:23:51 +0100
