## pymp 0.0.5-8

=== debian/changelog ===
pymp (0.0.5-8) unstable; urgency=low

  * update issue

 -- unknown <markus.scharnowski@gmail.com>  Mon, 14 Jun 2011 06:00:23 +0200

pymp (0.0.5-2) unstable; urgency=low

  * Update feature, adjustable bit-rate, add file/directory...

 -- unknown <markus.scharnowski@gmail.com>  Mon, 13 Jun 2011 16:40:23 +0200
