## pymp 0.0.5-12

=== debian/changelog ===
pymp (0.0.5-12) unstable; urgency=low

  * update issue

 -- unknown <markus.scharnowski@gmail.com>  Mon, 14 Jun 2011 06:00:23 +0200
