## pymp 0.0.6-7

=== debian/changelog ===
pymp (0.0.6-7) unstable; urgency=low

  * missing dependencies

 -- unknown <markus.scharnowski@gmail.com>  Mon, 28 Jun 2011 06:00:23 +0200

pymp (0.0.6-6) unstable; urgency=low

  * bugfix for issue 1 - hangup when only "mp3" is selected

 -- unknown <markus.scharnowski@gmail.com>  Mon, 25 Jun 2011 06:00:23 +0200
